RDUMP(8C)

NAME
rdump - file system dump across the network

SYNOPSIS
/etc/rdump [ key [ argument ... ] filesystem ]

DESCRIPTION
Rdump copies to magnetic tape all files changed after a certain date in the filesystem. The command is identical in operation to dump(8) except the f key should be specified and the file supplied should be of the form machine:device.

Rdump creates a remote server, /etc/rmt, on the client machine to access the tape device.

SEE ALSO
dump(8), rmt(8C)

DIAGNOSTICS
Same as dump(8) with a few extra related to the network.

BUGS
High density tapes (i.e. 6250 BPI) are by default written with 32*1024 byte records. Older versions (including 4.2bsd) of /etc/rmt, only allow 10*1024 read or write operations, thus causing rdump to fail. Use the "b 10" option to rdump(8) to get around this problem.